gradle: upgrade wrapper
[olsrd.git] / lib / info.java /
drwxr-xr-x   ..
-rw-r--r-- 32 .gitignore
drwxr-xr-x - .gradle-wrapper
-rw-r--r-- 1047 BUILDING
-rw-r--r-- 60 BUILDING-GRADLE.md
-rw-r--r-- 18093 LICENSE.txt
-rw-r--r-- 3285 Makefile
-rw-r--r-- 323 build.gradle
drwxr-xr-x - cnf
drwxr-xr-x - eclipse.settings
-rw-r--r-- 415 gradle.properties
-rwxr-xr-x 5918 gradlew
-rw-r--r-- 2943 gradlew.bat
drwxr-xr-x - javadoc-all
drwxr-xr-x - javadoc-api
drwxr-xr-x - org.olsr.v1.info.api
drwxr-xr-x - org.olsr.v1.info.proxy.api
drwxr-xr-x - org.olsr.v1.info.proxy
-rw-r--r-- 600 settings.gradle